.enroll-1200{
    width:1200px;
    margin:0 auto;
    padding-bottom:20px;
}
.enroll-1200 .enroll-top{
    width:100%;
    height:60px;
    line-height:60px;
    color:#666;
    font-size:14px;
}
.enroll-1200 .enroll-top a,.enroll-top span{
    color:#666;
}
.enroll-1200 .enroll-top a:hover{
    color:#00AFF0 !important;
}
.enroll-1200 .introduction{
    width: 100%;
    height:90px;
    margin: 0 auto;
    box-shadow: 0 1px 6px 0 rgb(0 0 0 / 18%);
    display: flex
}
.enroll-1200 .introduction .inter_left{
    width: 115px;
    height: 90px;
    background: #00AFF0;
    text-align: center;
    line-height: 90px;
    color: #fff;
    font-size: 24px;
}
.content p{
    text-align: center;
}
.enroll-1200 .introduction .inter_right{
    width:1049px;
    height:100px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left:20px;
}
.enroll-1200 .introduction .inter_right .inter_box{
    width:1049px;
    color:#666;
    font-size:14px;
    line-height: 1.6;
}
.enroll-1200 .paper{
    width: 100%;
    display: flex;
    align-items: center;
    background: #fff;
    margin-top: 15px;
    margin-bottom:15px;
    padding:20px 0;
}
.enroll-1200 .paper .paper_left{
    flex:6;
    display:flex;
    justify-content:center;
    align-items: center;
}
.enroll-1200 .paper .paper_left div{
    width:603px;
}
.enroll-1200 .paper .paper_right{
    flex:4;
}
.paper_right img{
    width:340px;
    height:220px;
    margin-left:120px;
}
.enroll-1200 .paper .paper_left div b{
    color:#333;
    font-size:16px;
}
.enroll-1200 .paper .paper_left div p{
    font-size:16px;
    color:#333;
    height:40px;
    line-height:40px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.enroll-1200 .paper .paper_left div p:nth-child(odd) a{
    color:#333;
    font-size:22px;
    font-weight:560;
}
.enroll-1200 .paper .paper_left div p:nth-child(even) a{
    color:#fd0400;
    font-size:14px;
}
.enroll-1200 .paper .paper_left div p a:hover{
    text-decoration:underline;
}
.enroll-1200 .enrll_tiit{
    width:100%;
    text-align: center;
    padding-top:20px;
    color:#000;
    font-size:24px;
    margin-top:15px;
}
.enroll-1200 .enrll-table{
    width: 100%;
    border: 1px solid #dedede;
    margin-top: 20px;
}
.enroll-1200 .enrll-table .enrll-heads{
    width:100%;
    height:40px;
    text-align: center;
    line-height:40px;
    border-bottom:1px solid #dedede;
}
.enroll-1200 .enrll-table .ximately:last-child{
    border-bottom:none;
}
.enroll-1200 .enrll-table .enrll-heads b{
    color:#030303;
}
.enroll-1200 .enrll-table .ximately{
    width: 100%;
    border-collapse:collapse;
    display: flex;
    border-bottom: 1px solid #dedede;
}
.enroll-1200 .enrll-table .ximately .tely-left{
    width: 124px;
    border-right: 1px solid #dedede;
    display: flex;
    line-height: 35px;
    align-items: center;
    justify-content: center;
}
.enroll-1200 .enrll-table .ximately .tely-right{
    display: flex;
    width: 1075px;
    flex-wrap: wrap;
}
.enroll-1200 .enrll-table .ximately .tely-left b{
    font-size:14px;
}
.enroll-1200 .enrll-table .ximately .tely-right span{
    width: 214px;
    border-bottom: 1px solid #dedede;
    border-right: 1px solid #dedede;
    /* color: #2379c2; */
    font-size: 14px;
    padding: 10px 0;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
}
.enroll-1200 .enrll-table .ximately .tely-right span a{
    color:#2379c2;
}
.enroll-1200 .enrll-table .ximately .tely-right span a:hover{
    text-decoration:underline;
}
.und-bottom span{
    display:inline-block;
}
.und-top span:nth-child(2),.und-top span:nth-child(3),.und-top span:nth-child(4){
    width:190px;
    border-right:1px solid #d4d4d4;
    color:#2379c2;
    font-size:14px;
    height:35px;
    line-height:35px;
    text-align: center;
}
.und-bottom span:nth-child(2),.und-bottom span:nth-child(3),.und-bottom span:nth-child(4){
    width:190px;
    border-right:1px solid #d4d4d4;
    color:#2379c2;
    font-size:14px;
    height:37px;
    line-height:37px;
    text-align: center;
}
.enroll-1200 .enrollment{
    width:1175px;
    margin:0 auto;
    padding-bottom:10px;
    margin-top:15px;
    display:flex;
    justify-content:space-between;
}
.enroll-1200 .enrollment .ment-left{
    width:530px;
}
.enroll-1200 .enrollment .ment-left .ment-head{
    width:100%;
    height:50px;
    display:flex;
    padding-top:10px;
    align-items: center;
    justify-content:space-between;
    border-bottom:1px solid #dfdfdf;
}
.enroll-1200 .enrollment .ment-left .ment-head span{
    height: 50px;
    display: block;
    line-height: 50px;
    border-bottom: 2px solid #00AFF0;
    font-size: 22px;
    color: #333;
}
.enroll-1200 .enrollment .ment-left .ment-head b{
    color:#999;
    font-weight:400;
    font-size:16px;
    cursor: pointer;
}
.enroll-1200 .enrollment .ment-left .ment-head b:hover{
    color:#00AFF0 !important;
}
.enroll-1200 .enrollment .ment-left .ment-ul{
    width:100%;
    height:auto;
    margin-top:10px;
}
.enroll-1200 .enrollment .ment-left .ment-ul li{
    width: 100%;
    height: 45px;
    display: flex;
    border-bottom: 1px dashed #f1f1f1;
    align-items: center;
}
.enroll-1200 .enrollment .ment-left .ment-ul li span{
    width:4px;
    height:4px;
    background:#888;
    border-radius:50%;
}
.enroll-1200 .enrollment .ment-left .ment-ul li a{
    font-size: 14px;
    color: #666;
    padding-left: 7px;
    width: 500px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.enroll-1200 .enrollment .ment-left .ment-ul li a:hover{
    color:#00AFF0;
}
.hint{
    color:#666;
    padding-top:8px;
    font-size:14px;
    background:#fff;
    text-align: center;
    padding-bottom:15px;
}